<div class="card-list-container">
  <div class="title">Cards</div>
  <div *ngFor="let type of Object.keys(cards)">
    <div>{{type}}</div>
    <div class="cards-container">
      <app-card [isUsed]="isUsed(card)" (click)="setCard(card)" *ngFor="let card of cards[type]" [card]="card" mode="small"></app-card>
    </div>
  </div>
</div>
